/* CSS Document */
<!--

body,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
body {
	background-attachment: fixed;
	background-color:#665366;
	background-image: url(margasite/archivos/fondoweb.jpg);
}	
body {
	scrollbar-arrow-color: #cdc2ce;  scrollbar-base-color:#665366 ;  
 }
 
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cdc2ce;
	text-decoration: none;
}
a:visited {
	color: #cdc2ce;
	text-decoration: none;
}
a:hover {
	color: #cdc2ce;
	position: relative;
	left: 2px;
	top: 2px;
}
a:active {
	color: #cdc2ce;
	text-decoration: none;
}
.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #cdc2ce;
}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cdc2ce;
	.Estilo8 {
	color: #cdc2ce;
	font-weight: bold;
}
.menu {
	color: #cdc2ce;
	font-weight: bold;
}
.tabla_sombra_1 {
	font-size: 10px;
	color: #cdc2ce;
}
.Estilo7 {font-size: 10px}
.Estilo8 {
	color: #cdc2ce;
	font-weight: bold;
}
.Estilo9 {color: #665366; }

